<div  class="container_form">
    <div  class='details_bg'>
      <p  class="book_name">Book Name:  {{book.name}} </p>
      <p  class="book_name">Author: {{ book.authorname }}</p>
    </div>
    <p  class='confirmation'>*Click to confirm</p>
      <!-- <p  class='message text-center'> msg </p> -->
      <div  class="add_button">
      <button  class="button_style mr-4 pl-3 pr-3"  > Back </button>
      <button  class="button_style" (click)="deleteBook()" > Delete  </button>
      </div>
  </div>